/*
 Theme Name:   Divi Child
 Theme URI:    http://bosstechweb.com
 Description:  Divi Child Theme
 Author:      
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
**/

@import url("../Divi/style.css");

@media screen and (max-width: 768px) {
div#et-info {
    width: 100%;
}
.et_pb_code_inner div {
    background-size: cover !important;
}
.et_pb_row.et_pb_row_1.et_pb_gutters2.et_pb_row_4col {
    margin-top: 70px !important;
}
span#et-store-desc {
    padding-bottom: 2em !important;
}
span#et-info-phone {
    text-align: center !important;
}
span#et-store-desc {
    text-align: center !important;
    font-size: .9em !important;
}
.logo-wrapper {
    width: 100% !important;
    padding-bottom: 2em !important;
    padding-top: 3em !important;
}
img#logo {
    display: block !important;
    margin: auto !important;
}
.et_mobile_menu {
border-color: #CC7919 !important;
}
ul.sub-menu {
    background-color: #000;
}
ul#mobile_menu li a {
    text-transform: uppercase;
    font-size: .9em;
}
ul#mobile_menu {
    background-color: #000 !important;
}
header#main-header {
    background-color: #000;
}
.mobile_menu_bar:before {
    color: #CC7919 !important;
}
}
div#et-top-navigation {
    display: flex;
}

img.ls-layer {
    -webkit-filter: drop-shadow(5px 5px 5px #222);
    filter: drop-shadow(5px 5px 5px #222) !important;
}

div#homepage-images img {
    width: 100% !important;
}

.et_pb_module.et_pb_image img {
    width: 100%;
}
#main-content .container:before {
background-color: transparent !important;
}
#left-area {
    width: 100% !important;
float:none !important;
}
nav#top-menu-nav {
    width: 130%;
}
.woocommerce-page header#main-header {
    background-color: #000;
}
.slider-text {
    padding-top: 40px;
}
div#sidebar {
    display: none;
}

.dark-text {
color: #231F20 !important;
text-shadow: 0px 0px #000 !important;
}

.dark-button {
border: 1px solid #231F20 !important;
color: #231F20 !important;
text-shadow: 0px 0px #000 !important;
}

h1#slider-heading {
    color: #fff;
    line-height: 1.7em !important;
    font-size: 32px !important;
    font-family: "helvcondensedregular" !important;
    text-shadow: -2px 2px #000;
    margin-bottom: 54px !important;
    text-align: center;
    letter-spacing: .5em;
    margin-top: 54px;
}

button#slider-button {
    color: #fff;
    font-size: 14px !important;
    font-family: "helvcondensedregular" !important;
    text-shadow: -2px 2px #000 important;
    background-color: transparent;
    border: 1px solid #fff;
    padding: 15px 40px 15px 40px !important;
    margin-top: 45px !important;
    display: block;
    margin: auto;
cursor:pointer;
}

p#slider-subheading {
    font-size: 14px !important;
    letter-spacing: .3em !important;
    color: #fff;
    font-family: "helvcondensedregular" !important;
    text-shadow: -2px 2px #000;
    text-align: center !important;
}

.current-menu-item a {
color: #CC7919 !important;
}

.container.clearfix.et_menu_container {
    width: 80%;
    max-width: 90% !important;
}
.umbrella-slider {
    background-image: url(https://www.outstationsonline.com.au/wp-content/uploads/2017/11/Umbrellas-Header.jpg);
    background-size: 100%;
    background-position: center bottom;
    background-repeat: no-repeat;
}
.umbrella-slider > * {
    color: #fff;
    line-height: 320px;
    text-align: center;
    font-family: "helvcondensedregular" !important;
    font-size: 36px;
}
.ties-slider {
    background-image: url(https://www.outstationsonline.com.au/wp-content/uploads/2017/10/OUTST_MENS-TIES-BANNER.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
}
.ties-slider > * {
    color: #fff;
    line-height: 320px;
    text-align: center;
    font-family: "helvcondensedregular" !important;
    font-size: 36px;
}
.totes-slider {
    background-image: url(https://www.outstationsonline.com.au/wp-content/uploads/2017/10/Yanga-BAGS-AND-TOTES-BANNER-.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
}
.totes-slider > * {
    color: #fff;
    line-height: 320px;
    text-align: center;
    font-family: "helvcondensedregular" !important;
    font-size: 36px;
}
.shopper-slider {
    background-image: url(https://www.outstationsonline.com.au/wp-content/uploads/2017/11/Trees-Banner.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
background-position: center;
}
.shopper-slider > * {
    color: #fff;
    line-height: 320px;
    text-align: center;
    font-family: "helvcondensedregular" !important;
    font-size: 36px;
}
.cross-slider {
    background-image: url(https://www.outstationsonline.com.au/wp-content/uploads/2017/11/Cross-Body-Bags.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
background-position: center;
}
.cross-slider > * {
    color: #fff;
    line-height: 320px;
    text-align: center;
    font-family: "helvcondensedregular" !important;
    font-size: 36px;
}
.baby-slider {
    background-image: url(https://www.outstationsonline.com.au/wp-content/uploads/2017/10/OUTS_BABY-SOFT-TOY-ROOS-BANNER.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
}
.baby-slider > * {
    color: #fff;
    line-height: 320px;
    text-align: center;
    font-family: "helvcondensedregular" !important;
    font-size: 36px;
}
ul.sub-menu {
    background-color: #000 !important;
}
.viscose-slider {
    background-image: url(https://www.outstationsonline.com.au/wp-content/uploads/2017/11/eucalyptus-leaves.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    text-shadow: -3px 3px #000;
background-position: center;
}
.viscose-slider > * {
    color: #fff;
    line-height: 320px;
    text-align: center;
    font-family: "helvcondensedregular" !important;
    font-size: 36px;
}
.chiffon-slider {
    background-image: url(https://www.outstationsonline.com.au/wp-content/uploads/2017/11/eucalyptus-bark.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    text-shadow: -3px 3px #000;
background-position: center;
}
.chiffon-slider > * {
    color: #fff;
    line-height: 320px;
    text-align: center;
    font-family: "helvcondensedregular" !important;
    font-size: 36px;
}
.silk-slider {
    background-image: url(https://www.outstationsonline.com.au/wp-content/uploads/2017/11/reflective-water.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    text-shadow: -3px 3px #000;
background-position: center;
}
.silk-slider > * {
    color: #fff;
    line-height: 320px;
    text-align: center;
    font-family: "helvcondensedregular" !important;
    font-size: 36px;
}
.retail-slider {
    background-image: url(https://www.outstationsonline.com.au/wp-content/uploads/2017/11/George_St._View.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    text-shadow: -3px 3px #000;
background-position: center;
}
.retail-slider > * {
    color: #fff;
    line-height: 320px;
    text-align: center;
    font-family: "helvcondensedregular" !important;
    font-size: 36px;
}
.contact-slider {
    background-image: url(https://www.outstationsonline.com.au/wp-content/uploads/2017/11/Scribbly-bark.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    text-shadow: -3px 3px #000;
}
.contact-slider > * {
    color: #fff;
    line-height: 320px;
    text-align: center;
    font-family: "helvcondensedregular" !important;
    font-size: 36px;
}
.ab-custom-slider {
    background-image: url(https://www.outstationsonline.com.au/wp-content/uploads/2017/09/aboriginal.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    text-shadow: -3px 3px #000;
}
.ab-custom-slider > * {
    color: #fff;
    line-height: 320px;
    text-align: center;
    font-family: "helvcondensedregular" !important;
    font-size: 36px;
}
.about-custom-slider {
    background-image: url(https://www.outstationsonline.com.au/wp-content/uploads/2017/10/about-us.jpg);
    height: 377px;
    background-size: 100%;
    background-repeat: no-repeat;
text-shadow: -3px 3px #000;
}
.about-custom-slider > * {
    color: #fff;
    line-height: 390px;
    text-align: center;
    font-family: "helvcondensedregular" !important;
    font-size: 36px;
}
.shop-custom-slider {
    background-image: url(https://www.outstationsonline.com.au/wp-content/uploads/2017/11/Scarves-Banner.jpg);
    height: 282px;
    background-size: 100%;
    background-repeat: no-repeat;
text-shadow: -2px 2px #000;
}
.shop-custom-slider > * {
    color: #fff;
    line-height: 290px;
    text-align: center;
    font-family: "helvcondensedregular" !important;
    font-size: 36px;
}

.shop-main-slider {
    background-image: url(https://www.outstationsonline.com.au/wp-content/uploads/2017/11/Shop-Header_Melbourne.jpg);
    height: 282px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
text-shadow: -2px 2px #000;
}
.shop-main-slider > * {
    color: #fff;
    line-height: 590px;
    text-align: center;
    font-family: "helvcondensedregular" !important;
    font-size: 36px;
}

#et-info-phone:before {
	display:none;
}
span#et-store-desc {
    display: block;
    text-align: center;
    padding-top: 10px;
    line-height: 1.5em;
}
div#et-info { 
	float: right; 
}
.logo-wrapper {
    float: left;
}
.logo-wrapper {
    width: 25%;
    padding-bottom: 2.2em;
    padding-top: 1.2em;
}
#et-info-phone {
    margin-right: 0px !important;
    text-align: right;
    display: block;
}
#top-menu li a {
    font-family: "helvcondensedregular" !important;
}
span#et-info-phone {
    font-family: helvcondensedregular;
    color: #CC7919;
    font-size: 20px;
    padding-top: .5em;
}
span#et-store-desc {
    font-family: helvcondensedregular;
    letter-spacing: .3em;
    font-size: 14px;
    text-align: right;
}

span.price {
    text-align: center;
}

span.textlogo {
    color: #fff !important;
}

h2.woocommerce-loop-product__title, h2.woocommerce-loop-product__title {
    font-family: "helvcondensedregular" !important;
    line-height: 1.4em !important;
letter-spacing: 2px;
    text-transform: uppercase;
}

#footer-info {
    float: left;
    padding-bottom: 10px;
    color: #666;
    text-align: left;
    font-family: "helvcondensedregular" !important;
}

.et_overlay:before {
color: #D97804 !important;
}

ul#top-menu li a, span.textlogo {
    font-family: "helvcondensedregular" !important;
    font-size: 13px;
    letter-spacing: 3px;
    text-transform: uppercase;
}

label.screen-reader-text {
    display: none;
}

input#woocommerce-product-search-field-0 {
    width: 100% !important;
    border: 1px solid #f1f1f1;
    padding: 15px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-family: "helvcondensedregular"!important;
}

form.woocommerce-product-search > input[type="submit"] {
    width: 100%;
    background-color: #000;
    color: #fff;
    font-family: "helvcondensedregular"!important;
    text-transform: uppercase;
    padding: 15px;
    border: none;
}

.et_pb_widget_area.et_pb_widget_area_left.clearfix.et_pb_module.et_pb_bg_layout_light.et_pb_sidebar_0 {
    padding: 0px !important;
    border: none !important;
}

h1.product_title.entry-title {
    font-family: "helvcondensedregular" !important;
    line-height: 1.5em;
    text-transform: uppercase;
}

span.woocommerce-Price-amount.amount {
    font-family: "helvcondensedregular" !important;
    color: #343434;
}

p.price {
    padding: 27px 0px;
}

.woocommerce-product-details__short-description p {
    font-family: "helvcondensedregular";
}

input.input-text.qty.text {
    background-color: #fff !important;
    border: 1px solid #e1e1e1 !important;
    color: #343434 !important;
    border-radius: 0em !important;
    width: 100%;
    text-align: left !important;
    padding-left: 20px;
}

button.single_add_to_cart_button.button.alt {
    background-color: #000;
    border: none;
    border-radius: 0em !important;
    color: #fff;
    text-transform: uppercase;
    font-family: "helvcondensedregular" !important;
}

li#tab-title-reviews a {
    font-family: "helvcondensedregular" !important;
    text-transform: uppercase;
}

h2.woocommerce-Reviews-title {
    font-family: "helvcondensedregular" !important;
}

textarea#comment {
    font-family: "helvcondensedregular" !important;
    border-radius: 0em;
    background-color: #fff;
    border: 1px solid #e1e1e1;
}

.comment-form-rating label, p.comment-form-comment label, span#reply-title, p.woocommerce-noreviews {
    font-family: "helvcondensedregular" !important;
}
input#submit, .woocommerce-message a, input.button, .wc-proceed-to-checkout a, input#coupon_code {
    color: #fff !important;
    text-transform: uppercase;
font-family: "helvcondensedregular" !important;
}

section.related.products {
    display: none;
}
button.single_add_to_cart_button.button.alt:hover, input#submit:hover, .woocommerce-message a:hover, input.button:hover, .wc-proceed-to-checkout a:hover, input#coupon_code:hover {
color:#343434 !important;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #343434;
    font-family: "helvcondensedregular" !important;
}

body {
font-family: "helvcondensedregular" !important;
}

input#woocommerce-product-search-field-0 {
    margin-bottom: 0px !important;
}
div#woocommerce_product_search-2 {
    width: 100% !important;
}
form.woocommerce-product-search {
    width: 100% !important;
}
input#woocommerce-product-search-field-0 {
    margin-bottom: 0px;
}
div#woocommerce_product_search-2 form {
    display: inline-flex !important;
}
input#woocommerce-product-search-field-0 {
    margin-right: 10px;
    width: 150% !important;

}

@media (max-width:2000px) and (min-width:1400px) {
.shopper-slider {
    height: 382px;
}
.shopper-slider > * {
    line-height: 379px;
}
.cross-slider {
    height: 382px;
}
.cross-slider > * {
    line-height: 379px;
}
.silk-slider {
    height: 382px;
}
.silk-slider > * {
    line-height: 379px;
}
.viscose-slider {
    height: 382px;
}
.viscose-slider > * {
    line-height: 379px;
}
.chiffon-slider {
    height: 382px;
}
.chiffon-slider > * {
    line-height: 379px;
}
.contact-slider {
    height: 382px;
}
.contact-slider > * {
    line-height: 379px;
}
.retail-slider {
    height: 382px;
}
.retail-slider > * {
    line-height: 379px;
}
.shop-main-slider {
    height: 382px;
}
.shop-main-slider > * {
    line-height: 390px;
}​
.ab-custom-slider {
    height: 382px;
}
.ab-custom-slider > * {
    line-height: 379px;
}
.about-custom-slider {
    height: 500px;
}
.about-custom-slider > * {
    line-height: 490px;
}
.shop-custom-slider {
    height: 382px;
}
.shop-custom-slider > * {
    line-height: 390px;
}
.ties-slider {
    height: 382px;
}
.ties-slider > * {
    line-height: 379px;
}
.umbrella-slider {
    height: 382px;
}
.umbrella-slider > * {
    line-height: 379px;
}
.baby-slider {
    height: 382px;
}
.baby-slider > * {
    line-height: 379px;
}
}

@media (max-width:2000px) and (min-width:1768px) {
header#main-header {
    top: 156px !important;
}

.et_pb_fullwidth_code.et_pb_module.et_pb_fullwidth_code_0, .et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_first.ls-overflow-visible {
    	padding-top: 179px !important;
	}

}


@media only screen and (min-width: 2001px) {
    header#main-header {
    	top: 156px !important;
	}
}


@media (max-width:1768px) and (min-width:1423px) {
.ab-custom-slider {
    height: 295px;
}
.ab-custom-slider > * {
    line-height: 320px;
}
}


@media (max-width:1767px) and (min-width:1500px) {
    .et_pb_fullwidth_code.et_pb_module.et_pb_fullwidth_code_0 {
    	padding-top: 179px !important;
	}
}